Support

ONLINE HELP/GUIDES
gSyncit
TamTam CVS SCC
TamTam SVN SCC

SUPPORT OPTION
Request Refund
Resend Licenses
Update License

Uninstalling

gSyncit - Could not load file or assembly 'System, Version=2.0.5.0'

ERROR:

Could not load file or assembly 'System, Version=2.0.5.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e, Retargetable=Yes' or one of its dependencies. The given assembly name or codebase was invalid. (Exception from HRESULT: 0x80131047)

RESOLUTION:

This issue occurs when there is a problem with the Microsoft .Net Framework v4.0 installed on the local computer or missing Windows Updates related to the Microsoft .Net Framework. To address this issue start by installing the Microsoft .Net Framework v4.0.3 (link below) followed by installing Windows Updates on your computer and install all required/recommended updates.

STEP #1: Install Microsoft .Net Framework v4.0.3
http://www.microsoft.com/en-us/download/details.aspx?id=29053

STEP #2: Install Microsoft .Net Framework patch KB2468871
http://www.microsoft.com/en-us/download/details.aspx?id=3556

STEP #3: Install Windows Updates
http://windows.microsoft.com/en-us/windows-vista/install-windows-updates